[general]
version = 2
name = Standard
definition = lulzbot_mini_achemon

[metadata]
material = ABS_(Chroma_Strand)_lulzbot_mini_achemon
type = quality
quality_type = standard
setting_version = 4

[values]
acceleration_enabled = False
backlash_fading_distance = 0
bottom_layers = 3
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_layer = 2
cool_fan_speed_max = 40
cool_fan_speed_min = 1.0
cool_lift_head = False
cool_min_layer_time = 5
cool_min_layer_time_fan_speed_max = 5
cool_min_speed = 8
default_material_print_temperature = 245
expand_skins_expand_distance = 0
infill_before_walls = False
infill_line_width = 0.25
infill_overlap = 12
infill_sparse_density = 20
infill_sparse_thickness = 0.2
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.25
line_width = 0.25
material_bed_temperature = 110
material_bed_temperature_layer_0 = 112
material_diameter = 2.85
material_final_print_temperature = 240
material_flow = 100
material_flow_layer_0 = 105
material_initial_print_temperature = 245
material_part_removal_temperature = 40
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_probe_temperature = 175
material_soften_temperature = 185
material_wipe_temperature = 180
prime_tower_size = 6.546536707079771
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
skirt_brim_minimal_length = 250
skin_outline_count = 0
skin_overlap = 7
skin_preshrink = 0
skirt_gap = 5
skirt_line_count = 2
speed_infill = 30
speed_layer_0 = 15
speed_print = 30
speed_support = 35
speed_support_interface = 40
speed_topbottom = 30
speed_travel = 170
speed_travel_layer_0 = 30
speed_wall = 25
speed_wall_0 = 25
speed_wall_x = 20
support_angle = 50
support_bottom_stair_step_height = 0.75
support_bottom_stair_step_width = 0.75
support_enable = False
support_infill_sparse_thickness = 0.2
support_interface_density = 40
support_interface_pattern = lines
support_infill_rate = 25
support_join_distance = 3.0
support_minimal_diameter = 2.5
support_offset = 0.0
support_top_distance = 0.2
support_tower_diameter = 3.0
support_tower_roof_angle = 60
support_type = everywhere
support_xy_distance = 0.75
support_xy_distance_overhang = 0.4
support_xy_overrides_z = z_overrides_xy
support_z_distance = 0.2
top_layers = 3
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1.0
wall_0_inset = 0.0


